#:main_menu.gfm:label
msgid "- Login in to Iris -"
msgstr ""

#:main_menu.gfm:label
msgid "Password:"
msgstr ""

#:main_menu.gfm:label
msgid "Login:"
msgstr ""

#:main_menu.gfm:input_username
msgid "Loginname"
msgstr ""

#:main_menu.gfm:input_password
msgid "password"
msgstr ""

#:main_menu.gfm:ultima_iris_version
msgid "Iris Version Number"
msgstr ""

